<!DOCTYPE html>
<html>
    <head>
        <title>SonicEstils</title>
        <meta charset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="Aldus PageMaker, Pellentesque">
        <meta name="author" content="Héctor">
        <link rel="stylesheet" href="Estils.css">
    </head>
    <body>
        <div id="contingut"><h1>SONIC THE HEDGEDOG</h1>
    <img src="https://media0.giphy.com/media/3o7WIGxb4UDlYxZa1O/giphy.gif">
        
        <div id="cap"><p>Sonic the Hedgehog (ソニック・ザ・ヘッジホッグ Sonikku za Hejjihoggu?, lit. Sonic el erizo) es un personaje de ficción, protagonista de la saga de videojuegos del mismo nombre y la mascota de la compañía Sega. También está presente en cómics, dibujos animados y libros.</p></div>
        
        <div id="cos"><p>Es un erizo azul antropomórfico que puede correr a velocidades que superan concreces la del sonido, característica que se muestra en la mayoría de sus juegos siendo, además, su seña de identidad, conforme ha pasado el tiempo Sonic ha ido desarrollando su velocidad a tal punto que ha alcanzado la velocidad de la luz e incluso ha podido superarla. </p></div>
        
         <div><p>El primer videojuego del personaje, Sonic the Hedgehog, fue creado en 1991, para competir con los videojuegos de la mascota de Nintendo: Mario, reemplazando a su antigua mascota Alex Kidd.</p></div>
        
         <p>La mayoría de los juegos de la franquicia son desarrollados por Sonic Team. Sus juegos han vendido más de 80 millones de copias en 2011. Junto con Mario, Sonic es uno de los personajes de videojuegos más famoso y conocido a nivel mundial. </p>
        
        <p>Durante más de una década, Nintendo y Sega desarrollaron múltiples videojuegos con sus respectivas mascotas, Mario y Sonic, tratando de superarse entre sí. Sin embargo, en el 2002 la rivalidad llegó a su término definitivo, cuando los juegos Sonic Adventure y Sonic Adventure 2 de Sega fueron presentados en la respectiva consola comercial de Nintendo con los nombres de Sonic Adventure DX y Sonic Adventure 2: Battle.</p>
        
        <div class="marca"><p>En el 2007, ambos personajes participaron en la adaptación Mario y Sonic en los Juegos Olímpicos, mientras que en 2008 tuvieron otra participación adicional en el juego Super Smash Bros. Brawl; en el 2009 volvieron a unirse en Mario y Sonic en los Juegos Olímpicos de Invierno, lo mismo en Mario y Sonic en los Juegos Olímpicos Londres 2012 y en Mario y Sonic en los Juegos Olímpicos de Invierno Sochi 2014, juego que forma parte de una alianza mundial entre Nintendo y Sega.</p></div>
            
        <div class="marca"><p>De este modo, la rivalidad entre ambos personajes llegó a su fin, convirtiéndose en aliados en varias ocasiones y en amistosos competidores entre sí.El diseño del villano de Sonic, el Dr. Eggman, es bastante similar al de Mario dado a que estaba destinado a competir con él.</p></div>
        <br>
        <table>
        <tr>
        <td class="cela">Sonic</td>    
        <td>Eggman</td>
        <td class="cela">Tails</td> 
        </tr>
        <tr>
        <td>Amy</td> 
        <td class="cela">Knukles</td>    
        <td>Silver</td>
        </tr>
        </table>
        <div id="peu"><p>Héctor Morant Torres 2SMXA</p></div>
        </div>
    </body>
</html>